/**
 *
 * styles-ie8.css - IE8 or older styling fixes
 *
 * @category    skin
 * @package     mint_default
 * @copyright   LERO9 Limited 2013 (http://lero9.co.nz/)
 *
 */

/* IE 8 Or Older*/
.row { width:940px; }
.links-responsive-displays a, .top-customer-services ul li a { color:#ccc; }
.links-responsive-displays a:hover, .top-customer-services ul li a:hover { color:#fff; }
.mb-slider-container ul li.item .item-container{height:210px !important;}
.products-grid li.item:hover .actions { margin-top:-60px !important; }
